Skip to main content
GET
/
v1
/
collections
/
{collection_id}
/
documents
Collection documents
curl --request GET \
  --url https://api.clipping.cc/v1/collections/{collection_id}/documents \
  --header 'Authorization: Bearer <token>'
{
  "documents": [
    {
      "document_id": "<string>",
      "item_id": "<string>",
      "collection_id": "<string>",
      "kind": "<string>",
      "created_at": 123
    }
  ],
  "total": 123,
  "kinds": [
    "<string>"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.clipping.cc/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key: Authorization: Bearer ck_live_…

Path Parameters

collection_id
string
required

Query Parameters

limit
integer
default:6
offset
integer
default:0
kind
string

Comma-separated kinds.

Response

Paginated documents.

documents
object[]
total
integer
kinds
string[]